/*
Theme Name: Hotel LUX Child
Theme URI: http://cmsmasters.net/hotel-lux-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Hotel LUX Child Theme
Template: hotel-lux
Version: 1.0.0
License:
License URI:
Text Domain: hotel-lux-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

.post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .cmsmasters_row_inner {
    width: 1250px;
}

.headline_inner {
    height: calc(100vh - 100px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.headline_inner h1 {
    font-size: 70px;
    line-height: 70px;
}

.navigation li.current-menu-item > a {
    color: #c19b76 !important;
}

.header_mid .header_mid_inner .logo_wrap {
    width: 210px;
    margin-left: 25px;
}

#bottom .bottom_inner {
    display: flex;
}

#bottom .bottom_inner #custom-contact-info-5 {
    margin-left: auto;
}

#bottom figure {
    max-width: 210px;
}

small, .cmsmasters_project_grid .cmsmasters_project_price, .cmsmasters_project_puzzle .cmsmasters_project_price, .cmsmasters_slider_project .cmsmasters_project_price, .widget_categories *, .widget_archive *, .widget_meta *, .widget_text *, .cmsmasters_comment_item .comment-edit-link, .pingslist .pingback .comment-edit-link, .wpcf7-form-control-wrap, .cmsmasters_open_project .project_details_item, .cmsmasters_open_project .project_details_item a, .cmsmasters_open_project .project_features_item, .cmsmasters_open_project .project_features_item a, .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_tab.tab_comments li, .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_tab.tab_comments li a, .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_lpr_tabs_cont > .published, .widget_custom_posts_tabs_entries .cmsmasters_tabs .published, .post_nav .post_nav_sub, .cmsmasters_slider_project .cmsmasters_slider_project_cont_info, .cmsmasters_slider_project .cmsmasters_slider_project_cont_info a, .comment-respond label, .cmsmasters_input label, .cmsmasters_radio > label, .cmsmasters_checkboxes > label, .cmsmasters_textarea label, .cmsmasters_select label, .wpcf7, .widget_custom_contact_info_entries, .widget_custom_contact_info_entries a, .cmsmasters_quotes_slider_type_center .cmsmasters_quote_subtitle_wrap .cmsmasters_quote_site, .cmsmasters_quotes_slider_type_center .cmsmasters_quote_subtitle_wrap .cmsmasters_quote_site a, .published, .cmsmasters_comment_item .comment-reply-link, .cmsmasters_single_slider_item .published, .cmsmasters_slider_post .cmsmasters_slider_post_cont_info, .cmsmasters_slider_post .cmsmasters_slider_post_cont_info a, .cmsmasters_post_cont_info .cmsmasters_post_tags, .cmsmasters_post_cont_info .cmsmasters_post_tags a, .cmsmasters_post_cont_info .cmsmasters_post_author, .cmsmasters_post_cont_info .cmsmasters_post_author a, .cmsmasters_post_cont_info .cmsmasters_post_category, .cmsmasters_post_cont_info .cmsmasters_post_category a {
    font-family: 'Lato', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
}

.published, .widget_categories *, .widget_archive *, .widget_meta *, .widget_text *, .widget_custom_contact_info_entries, .widget_custom_contact_info_entries a, .cmsmasters_comment_item .comment-reply-link, .cmsmasters_single_slider_item .published, .cmsmasters_slider_post .cmsmasters_slider_post_cont_info, .cmsmasters_slider_post .cmsmasters_slider_post_cont_info a, .cmsmasters_post_cont_info .cmsmasters_post_tags, .cmsmasters_post_cont_info .cmsmasters_post_tags a, .cmsmasters_post_cont_info .cmsmasters_post_author, .cmsmasters_post_cont_info .cmsmasters_post_author a, .cmsmasters_post_cont_info .cmsmasters_post_category, .cmsmasters_post_cont_info .cmsmasters_post_category a {
    font-size: 17px;
    line-height: 26px;
}

.sidebar_layout_14141414 aside {
    width: 100%;
    max-width: 280px;
}

.footer_inner {
    width: 50%;
}

#bottom .contact_widget_phone {
    margin-top: 10px;
}

.bottom_bg {
    padding-top: 80px;
}

.footer_logo {
    max-width: 210px;
}

.cmsmasters_footer_small .footer_copyright {
    display: flex;
}

.cmsmasters_footer_small .footer_copyright ul {
    display: flex;
    margin: 0;
    margin-left: 100px;
}

.cmsmasters_footer_small .footer_copyright ul li {
    padding-top: 0;
}

.cmsmasters_footer_small .social_wrap {
    margin-left: auto;
}

.cmsmasters_footer_small .social_wrap li {
    margin-left: 5px;
}

.cmsmasters_footer_small .social_wrap a {
    font-size: 20px;
    color: #a98868 !important;
}

.footer_bottom {
    display: flex;
    padding: 20px 25px;
    max-width: 1210px;
    margin: 0 auto;
}

.footer_bottom,
.footer_bottom a {
    font-size: 14px;
    color: #fff !important;
}

.footer_bottom li::before {
    display: none;
}

.footer_bottom li {
    margin-right: 20px;
}

.cmsmasters_color_scheme_footer {
    color: #fff;
}

.call_to_action h2 {
    max-width: 540px;
}

.call_to_action p {
    color: #fff;
    max-width: 650px;
    display: block;
}

.call_to_action .button_wrap {
    margin-top: 10px;
}

.widget .widgettitle {
    text-transform: none;
    color: #b99470;
    line-height: 17px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.cmsmasters_footer_default .footer_inner {
    padding-top: 65px;
}

.page-id-17036 .cmsmasters_text {
    max-width: 610px;
    margin: 0 auto;
}

.page-id-17046 .block_1 .cmsmasters_text {
    font-size: 20px;
}

.page-id-17046 .block_5 .featured_block_inner img {
    margin: -20px;
    margin-bottom: 0;    
    width: calc(100% + 40px);
    max-width: none;
}

.page-id-17046 .block_5 .featured_block_inner {
    padding-bottom: 30px;
}

.page-id-17046 .block_5 .featured_block_inner p {
    padding: 0;
}

.page-id-17046 .block_5 .featured_block_inner h3 {
    font-style: normal;
    font-size: 25px;
    margin: 30px 0 15px;
}

.loghi-finanziamento {
  text-align: center;
  padding: 10px 0;
}

.loghi-finanziamento img {
  max-width: 520px;
}